["guard stuff"]
	#This lets Guards open doors.
	"Have Guards open doors?" = true
	#This will make guards raise their shields all the time, on default they will only raise their shields under certain conditions
	"Have Guards raise their shield all the time?" = false
	# Default: -100
	# Range: -9999 ~ 9999
	"How low of a reputation of a player should have to be instantly aggroed upon by guards and golems?" = -100
	"Allow players to give guards stuff only if they have the hero of the village effect?" = false
	"Have guards only follow the player if they have hero of the village?" = true
	#This is the range in which the guards will be aggroed to mobs that are attacking villagers. Higher values are more resource intensive, and setting this to zero will disable the goal.
	# Default: 50.0
	# Range: -500.0 ~ 500.0
	Range = 50.0
	# Default: 15
	# Range: > -2147483648
	"Minimum reputation requirement for guards to give you access to their inventories" = 15
	"Have guards attempt to avoid firing into other friendlies?" = true
	#How much health a guard regenerates.
	# Default: 1.0
	# Range: -500.0 ~ 500.0
	"Guard health regeneration amount" = 1.0
	"Allow players to set guard patrol points only if they have hero of the village" = false
	#This makes Guards run from polar bears, as anyone with common sense would.
	"Have Guards have some common sense?" = false
	"Allow guards to naturally patrol villages? This feature can cause lag if a lot of guards are spawned" = true
	"Allow guards to teleport if following the player" = true
	"Allow guard arrows to damage villagers, iron golems, or other guards? The i-frames will still be shown for them but they won't lose any health if this is set to false" = true
	# Default: 100.0
	# Range: -999.9000244140625 ~ 999.0
	"Chance to drop equipment" = 100.0
	#This makes guards form a phalanx
	"Have guards form a phalanx?" = true
	"Allow the player to right click on bells to mass order guards to follow them?" = true
	# Default: 1.0
	# Range: -999.9000244140625 ~ 999.0
	"Chance for guards to lose durability" = 1.0

["raids and illagers"]
	#This makes Illagers run from polar bears, as anyone with common sense would.
	"Have Illagers have some common sense?" = true
	#Witches Attack Villagers?
	"Witches attack villagers?" = true
	#Illagers In Raids Attack Animals?
	"Illagers in raids attack animals?" = true

["mob ai in general"]
	#Hostiles attack guards, by default only illagers and zombies will attack guards, the mob blacklist below will effect this option
	"All mobs attack guards" = false
	#Guards will attack all hostiles with this option, when set to false guards will only attack zombies and illagers.
	"Guards attack all mobs?" = true
	#Guards won't attack mobs in this list at all, for example, putting "minecraft:creeper" in this list will make guards ignore creepers.
	"Mob Blacklist" = ["minecraft:villager", "minecraft:iron_golem", "minecraft:wandering_trader", "guardvillagers:guard", "minecraft:creeper", "alexsmobs:komodo_dragon", "minecraft:enderman"]
	#Guards will additionally attack mobs ids put in this list, for example, putting "minecraft:cow" in this list will make guards attack cows.
	"Mob Whitelist" = []

["golem stuff"]
	"Allow Iron Golems to float on water?" = true

["villager stuff"]
	#This makes villagers run from polar bears, as anyone with common sense would.
	"Have Villagers have some common sense?" = true
	"Have it so clerics heal guards and players with hero of the village?" = true
	"Allow armorers and weaponsmiths repair guard items when down below half durability?" = true
	#This will make it so villagers will only be converted into guards if the player has hero of the village
	"Make it so players have to have hero of the village to convert villagers into guards?" = false
	"Have it so blacksmiths heal golems under 60 health?" = true
	#Professions that can be converted into guards
	"Profession Whitelist for guard conversion" = ["nitwit", "none"]
